How do I check that my plugins are compatible with OMV4?

  • I just made a disc image of my boot drive, but I want to make sure that my plugins are compatible with the new release. How do I go about verifying that they are? Is there a list I need to check or a tool I need to use?

  • Look at the list on omv-extras.org

    omv 5.6.0 usul | 64 bit | 5.4 proxmox kernel | omvextrasorg 5.5.3
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!